<?php
/**
* @version	$Id: index.php 12734 2009-10-20 19:28:11Z alex $
* @package	In-Portal
* @copyright	Copyright (C) 1997 - 2009 Intechnic. All rights reserved.
* @license      GNU/GPL
* In-Portal is Open Source software.
* This means that this software may have been modified pursuant
* the GNU General Public License, and as distributed it includes
* or is derivative of works licensed under the GNU General Public License
* or other free or open source software licenses.
* See http://www.in-portal.org/license for copyright notices and details.
*/
	$start = getmicrotime();

	define('ADMIN', 1);
	define('FULL_PATH', realpath(dirname(__FILE__).'/..') );

	include_once(FULL_PATH . '/core/kernel/startup.php');

	$application =& kApplication::Instance();
	$application->Init();
	$application->Run();
	$application->Done();

	$end = getmicrotime();

	function getmicrotime()
	{
	    list($usec, $sec) = explode(" ", microtime());
	    return ((float)$usec + (float)$sec);
	}